@charset "utf-8";
/* CSS Document */
img{
  max-width:100%;
  height:auto;
  }
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


.search-query {
    width: 100% !important;
    outline: none !important;
    border: none !important;
}

body, html{
  width:100%;
  height:100%;
  }
/*----- Layout ------*/

.container .inner{
  
  }

.slideshow_con{
  
  }
.content_left_con, .slide_left{
  width:69.3%;
  float:left;
  }
.conte_right_con, .slide_right{
  width:30.7%;
  float:left;
  margin-top: 9px;
  }
.content_left_con>.inner{
  
  }
.conte_right_con>.inner, .slide_right>.inner{
  margin-left:20px;
  
  
  }

.partner{
  padding:0 20px;
  
}
.partner img{
  width:100px !important;  
}
  
.pdf_blo{
  margin-top:10px;
}
.select-menu{
  font-family: 'Battambang',Arial, Helvetica, sans-serif !important;
}
.my_bt{
	display:none;
}

.mobileshow{
	display:none;
}
.show_active{
	display:none;
}

fieldset.phrases, .only{
	display:none !important;
}
.txtabs-nav li{
	white-space: nowrap;
}
#txmod_121 li{
	padding-left:2px !important;
}
 #txmod_121 .txtabs-content li{
    
    }
/* #Base 960 Grid
================================================== */

.container  { 
	position: relative; 
	max-width: 1080px; 
	width:100%;
	margin: 0 auto; 
	padding: 0; 
	background:#fff;
	border-top:10px solid #fcc98e;
}
@media only screen and (min-width: 1025px){
  .itemImageBlock{
    display:none;
  }
  .style1 .txtabs-nav.top{
  	 height:45px;
  }
  .gotop{
  	bottom:40px !important;
  }
}
@media only screen and (max-width: 1024px){
  .pdf_blo{
    display:none;
  }
   .itemContainer .catItemImage img{
    	max-width:100%;
    	height:180px !important; 
    }
}
  
/* #Tablet (Portrait)
================================================== */
 @media only screen and (min-width: 959px) and (max-width: 1024px) {
       
  }
    /* Note: Design for a width of 768px */

   


@media only screen and (min-width: 768px) and (max-width: 1025px) {
        .container { width:95%; }
        .txtabs-content li{
          width:22%;
          padding-left:10px;
        }
        .ad-gallery .ad-back {
      left:0 !important;
      
    }
    .ad-gallery .ad-forward{
      right:10px !important;
      
      
    }
    .ad-gallery{
      padding-left:10px !important;
      max-width: 625px !important;
    }
    .style1 .txtabs-nav.top{
  	 height:45px;
  }
 }

    /* Note: Design for a width of 320px */

.sm_font{
	font-size:14px !important
}

.bi_font{
	font-size:20px !important
}
.bi_font h3.catItemTitle {
    font-size: 17px;
}
.bi_font .allmode-columns .allmode-item .allmode-title, .bi_font .txtabs-pane-in ul li{
	font-size: 17px;
}
.bi_font p {
    font-size: 17px !important;
}
.text_tool span{cursor:pointer;}


@media (min-width: 1600px) and (max-width: 2000px) {
}
@media (min-width: 1200px) and (max-width: 1599px) {
}
@media (max-width: 1200px) {
 

}
/* Portrait tablets and medium desktops */
@media (min-width: 1024px) and (max-width: 1199px) {
  .container{max-width: 1024px;}
  .logo{width:15%}
  .banner{width:60%;}
  .he_right{width:25%;} 
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 1023px) {
  .container{max-width: 760px;}
  .logo{width:20%}
  .banner{width:50%;}
  .he_right{width:30%;}
  .he_menu{display:none;}
}

/* Landscape phones and portrait tablets */
@media (min-width: 601px) and (max-width: 767px) {
    .container{max-width: 600px;}
}

@media (max-width: 600px) {
   .container{max-width: 500px;}
}


@media (max-width: 767px) {
	.banner{display:none;}
	.header_con{background:#0087b2;color:#fff;padding:10px 15px 0px 15px;overflow:hidden;position:fixed;top:0;left:0;right:0;z-index:99;}
	.container{border:none;}
	.header_con .clear{clear:none;}
	.logo img{max-width:100% !important;}
	.logo{width:10%;padding:0;}
	.he_right{width:90%;padding:0;}
	.language{
		width: 15%;
		float: right;
		margin-bottom: 0;
		text-align: right;
		padding-left: 12px;
		height: 28px;
		margin-top: 14px;
		position:relative;
	}
	
	.he_right ul li {
		left: -40px;
		top: 0;
	}
	.he_right ul li.lang-active {
		float: left;
		left: 10px;
		top: 0;
	}
	.language:hover .he_right ul li{
		float: left;
		left: 10px;
		top: 0;
	}
	.search_con{margin-top:11px;}
	.search_con{width:85%;float:left;padding-left:12px;}
	.text_tool,.he_menu,.he_social,.lates_New,.bottom_blog,.bottom_con,.fooer_con{display:none;}
	body div.search_con .ja-k2filter,.form-search{max-width:100%;height:32px;-webkit-border-radius: 25px;-moz-border-radius: 25px;border-radius: 25px;padding:0 !important;border:none;}
	body div.search_con ul.ja-k2filter [type="text"],.form-search [type="text"]{height:32px;-webkit-border-radius: 25px;-moz-border-radius: 25px;border-radius: 25px;border:none;padding-left: 30px;padding-top: 3px;}
	.search_con ul.ja-k2filter li .btn,.form-search .btn{right:auto;left:0;background:url(../images/magnifying-glass.png)center center no-repeat;height: 32px;}
	.lang-inline li{
		width:37px;margin-right:0;
	}
	.lang-inline li:nth-child(1) a,.Khmer{background:url(../images/kh_flag.jpg)center center no-repeat;overflow:hidden;text-indent:100px;width:37px;height:28px;display:block;}
	.lang-inline li:nth-child(2) a,.English{background:url(../images/en_flage.jpg)center center no-repeat;overflow:hidden;text-indent:100px;width:37px;height:28px;display:block;}
	.topmenu li{width:100%;}
	.topmenu li>a{display:none;}
	.topmenu>ul{padding:0 0 0 0 !important;margin:0 !important;width: 100%;background:none !important;}
	.topmenu>ul>li{overflow:scroll;}
	.topmenu li.active ul{display:block;position:static;white-space: nowrap;padding:0 !important;margin:0;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}
	.topmenu{
		background: #0087b2;
		clear: both;
		overflow: hidden;
		padding-top: 5px;
		margin-right: -15px;
	}
	.topmenu ul li li {
		width: auto !important;
		white-space: normal !important;
		display: inline-block;
		margin-bottom:0;
	}
	.main_content{
		padding-top:110px;
		padding-bottom:50px;
	}
	.bottom_phone_menu{
		display:block !important;
		position: fixed;
		bottom: 0;
		right: 0;
		left: 0;
		background: #fff;
		z-index: 99;
		border-top:1px solid #ccc;
	}
	.bottom_phone_menu ul{padding:0;margin:0;}
	.bottom_phone_menu ul li{
		width:20%;
		float:left;
		text-align:center;
		font-size:12px;
	}
	.bottom_phone_menu ul li span{display:block;}
	.bottom_phone_menu ul li img{width:19px;}
	.bottom_phone_menu ul li a{
		display:block;
		padding:5px 0;
	}
	.conte_right_con{display:none;}
	.content_left_con{width:100%;}
	.slide_right{display:none;}
	.slide_left{width:100% !important;height:auto !important;}
	.slides li{display:block !important;position:static !important;margin:0 !important;opacity:1 !important;}
	.slide_left .flex-control-nav{display:none;}
	.slide_left .moduleItemImage{width:100%;height: 175px;margin-bottom:10px;-webkit-border-radius: 5px;
	  -moz-border-radius: 5px;
	  border-radius: 5px;
	  overflow:hidden;
	  }
	body div.slide_left .moduleItemTitle{width:100% !important;padding:0 ;font-size: 14px !important;line-height: 25px !important;color:#4b4b4b;margin-bottom: 20px;}
	.allmode-topbox,.allmode-itemsbox{width:100%;border:none;}
	.allmode-img{display:none;}
	.style1 .txtabs-nav.top li{
		white-space: nowrap;
		float: none !important;
		display: inline-block;
	}
	.style1 .txtabs-nav.top{white-space:nowrap;overflow-x:scroll;}
	.mytab .txtabs-nav li a {
		padding: 8px 10px 4px 10px !important;
		border: none !important;
	}
	.txtabs-nav li{display:inline-block !important;}
	.txtabs-nav li{background:none !important;}
	.floatleft ul li{width:50%;}
	.right_formobile,.container{
		transition: 0.4s ease-in-out;
		-webkit-transition: 0.4s ease-in-out;
		-moz-transition: 0.4s ease-in-out;
	}
	.right_formobile{
		position: fixed;
		display:block;
		width: 100%;
		left: 0;
		right: 0;
		background: #fff;
		bottom: 0;
		top: 0;
		padding: 15px;
		z-index: 999;
		transform: translate(100%, 0);
		-ms-transform: translate(100%, 0);
		-webkit-transform: translate(100%, 0);
		padding:0;
	}
	.item-479 a{
		pointer-events: none;
	}
	.is_active .right_formobile{
		transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		-webkit-transform: translate(0, 0);
		z-index: 999;
		margin: 0;
	}
	.is_active .container{
		transform: translate(-100%, 0);
		-ms-transform: translate(-100%, 0);
		-webkit-transform: translate(-100%, 0);
	}
	.r_phone_head{
		height: 40px;
		background: #0087b2;
	}
	.is_active{overflow:hidden;}
	.close_bt{
		height:40px;
		width:40px;
		float:right;
		background:url(../images/cancel-music.png)center center no-repeat;
	}
	.right_formobile .moduletable{
		padding:10px;
	}
	.right_formobile_inner{
		max-height:100%;
		overflow-y:scroll;
		padding-bottom:40px;
	}
	.item-page div.k2ItemsBlock ul li,body .item-page div.itemContainer, .item-page div.subCategoryContainer,body .item-page div.itemContainer{width:50% !important;max-width:100% !important;}
	.right_formobile{display:block !important;}
	ul.lang-inline {
		position: absolute;
		left: 10px;
		top: 30px;
		z-index: 99;
		background: #fff;
		padding: 5px !important;
		display:none;
	}
	.language:hover ul.lang-inline{
		display:block;
	}
	ul.lang-inline li a{
		width: 25px !important;
		height: 20px  !important;
		background-size: 100% !important;
	}
}

